Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   
Description

I need a new machine (same copy of node0.d.dli) to promote as production for DLI.

This production instance should access to:

postgres database on db0.d.dli.research-infrastructures.eu (I need to create a new database for the production called

dlidb_production).

Mongo mdstore on node5.t.openaire

SOLR index (same configuration of node0.d.dli).

History

#1 - Sep 30, 2015 11:30 AM - Pasquale Pagano

I cannot understand why we continue to use research-infrastructures.eu domain ... it is a mystery ...

Sorry ... reading better it will access a postgres db on ...

You can forget this comment

#2 - Oct 01, 2015 06:19 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 10

The hostname is  node0-p-dli.d4science.org, IP 146.48.123.27

#3 - Oct 02, 2015 01:23 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

The machine is running. There are two tomcat instances and an apache frontend before them.

apache basic authentication is globally active.

You have ssh acces as 'sandro.labruzzo'

#4 - Oct 09, 2015 06:31 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 10 to 100

The new changes:

New dli user that runs the DLI portal service

Startup script for the DLI service that also manages the portal code upgrades (run /etc/init.d/dli-portal upgrade to get the updated code)

#5 - Nov 06, 2015 05:10 PM - Sandro La Bruzzo

- Status changed from Closed to In Progress

I need that the hostname dliservice.research-infrastructures.eu points to node0-p-dli.d4science.org:5000

Furthermore the hostname dliservice.prototype.research-infrastructures.eu/oai/* should point to 

http://node0-p-dli.d4science.org:8080/dli/mvc/oai/*

#6 - Nov 06, 2015 05:38 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback
Done. Please open a new ticket next time, and set it as related to the main one.

#7 - Nov 11, 2015 06:12 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
